## org-present 0.1+git20220109.c0f1f36

=== debian/changelog ===
org-present (0.1+git20220109.c0f1f36-2) unstable; urgency=medium

  * Source only upload

 -- Martin <debacle@debian.org>  Wed, 03 Aug 2022 18:44:55 +0000

org-present (0.1+git20220109.c0f1f36-1) unstable; urgency=medium

  * Initial package (Closes: #985846)

 -- Martin <debacle@debian.org>  Mon, 18 Jul 2022 14:11:10 +0000
