=== debian/control ===
Source: org-present
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/rlister/org-present
Vcs-Git: https://salsa.debian.org/emacsen-team/org-present.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-present

Package: elpa-org-present
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Enhances: emacs
Description: minimalist presentation tool for Emacs org-mode
 This is meant to be an extremely minimalist presentation tool
 for Emacs org-mode. Simply layout your presentation with each
 slide under a top-level header, start the minor mode with
 'org-present', and page through each slide with left/right keys.
