=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=org-present
export ELPA_NAME

%:
	dh $@ --with elpa
